/**
 * Place your custom styles here.
 */
@import url('https://fonts.googleapis.com/css?family=PT+Sans+Narrow');

body {
  font-size: 16px;
  line-height: 1.6;
  background-image: url(../images/subtle_white_mini_waves.png);
}

@media all and (-webkit-min-device-pixel-ratio : 1.5),
 all and (-o-min-device-pixel-ratio: 3/2),
 all and (min--moz-device-pixel-ratio: 1.5),
 all and (min-device-pixel-ratio: 1.5) {
  body {
    background-image: url(../images/subtle_white_mini_waves.png);
    background-size: 65px 65px;
  }
}

@media (min-width: 768px) and (max-width: 916px) {
body.navbar-is-fixed-top {
  margin-top: 138px;
}
}

a {
  color: #3E66B0;
}
h1 {
  color: #3E66B0;
  font-family: 'PT Sans Narrow', sans-serif;
}
h2 {
  color: #3E66B0;
}
@media (max-width: 768px) {
h1 {
  font-size: 24px;
}
h2,
h2.block-title {
  font-size: 21px;
}
h3 {
  font-size: 18px;
}
}
h2, h3 {
  font-family: 'PT Sans Narrow', sans-serif;
}

table {
  font-size: 16px;
  line-height: 1.5;
}

.page-header {
  border-bottom: 3px solid #3E66B0;
}

.btn-primary {
  color: #FFF;
  background-color: #3E66B0;
  border-color: #3E66B0;
}
.btn-primary:hover {
  color: #3E66B0;
  background-color: #BED630;
  border-color: #BED630;
}

.navbar-inverse {
  background: #FFF;
  box-shadow: 0 7px 22px rgba(0, 0, 0, 0.08);
}
.region-navigation a.logo {
  padding: 10px 0;
  margin-right: 15px;
  margin-left: 15px;
}
@media (max-width:767px) {
.region-navigation a.logo {
  margin-left: 15px;
}
}
.navbar-header a.navbar-brand {
  display: none;
}
.navbar-inverse .navbar-nav {
  margin-top: 32px;
}
.navbar-inverse .navbar-nav li {
  margin-left: 5px;
  margin-right: 5px;
}
.navbar-inverse .navbar-nav li a {
  color: #3E66B0;
  font-weight: bold;
}
.navbar-inverse .navbar-nav li a:hover {
  background-color: #3E66B0;
}
.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>.active>a:focus {
  color: #FFF;
  background-color: #3E66B0;
}
.navbar-inverse .dropdown-menu {
  background-color: #3E66B0;
}
.navbar-inverse .dropdown-menu li {
  margin-left: 0;
  margin-right: 0;
}
.navbar-inverse .dropdown-menu li a {
  color: #FFF;
}
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:hover,
.navbar-inverse .navbar-nav>.open>a:focus {
  color: #FFF;
  background-color: #3E66B0;
}
.navbar-inverse .dropdown-menu>li>a:hover,
.navbar-inverse .dropdown-menu>.active>a,
.navbar-inverse .dropdown-menu>.active>a:hover {
  color: #3E66B0;
  background-color: #BED630;
  font-weight: bold;
}
.navbar-toggle {
  margin-top: 38px;
}
.navbar-inverse .navbar-toggle {
  border-color: #3E66B0;
  border-radius: 3px;
}
.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #3E66B0;
  border-color: #3E66B0;
}

/** Menu on Hover **/
ul.nav li.dropdown:hover > ul.dropdown-menu {
  display: block;
}

.highlighted {
  margin-top: 100px;
}

.path-frontpage .region-content {
  margin-top: 0;
}
.region-content {
  margin-top: 100px;
}
@media (max-width: 768px) {
.region-content,
.banner_section {
  margin-top: 188px;
}
}
.banner_section {
  margin-top: -13px;
}

#block-flexslider-banner .flexslider {
  border: none;
  width: 100%;
  margin: 0 auto;
}
#flexslider-1 .views-field-title {
  position: absolute;
  z-index: 2;
  bottom: 50px;
  margin-left: 0px;
  background: rgba(60,105,175,0.7);
  padding: 0 20px 10px;
}
#flexslider-1 .views-field-title h1 a {
  color: #FFF;
}
#flexslider-1 .views-field-title h1 a:hover {
  color: #FFF;
}
#block-flexslider-banner .flexslider .flex-control-nav {
  bottom: 20px;
  z-index: 2;
}
.flex-direction-nav a {
  height: 50px;
}

/** Bottom **/
#bottom .container {
  padding-left: 0;
  padding-right: 0;
  margin-top: 50px;
}
#bottom h2.block-title {
  font-size: 28px;
  text-align: center;
  margin-bottom: 20px;
}
@media (max-width: 768px) {
#bottom h2.block-title {
  font-size: 21px;
}
}

/** Dates to Remember **/
#block-dates-to-remember .views-field-title,
#block-dates-to-remember-sidebar .views-field-title {
  font-weight: bold;
}
#block-dates-to-remember .views-field-field-date-remember-add-calendar a {
  font-size: 12px;
  font-weight: bold;
  font-style: normal;
  text-transform: uppercase;
}
#block-dates-to-remember .views-field-field-date-remember-add-calendar a em.placeholder {
  font-style: normal;
}
#block-dates-to-remember .list-group-item,
#block-dates-to-remember-sidebar .list-group-item  {
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
#block-dates-to-remember .list-group-item:hover,
#block-dates-to-remember-sidebar .list-group-item:hover {
  background-color: #3E66B0;
  border: 1px solid #DDD;
  color: #FFF;
}
#block-dates-to-remember .list-group-item:hover a,
#block-dates-to-remember-sidebar .list-group-item:hover a {
  color: #BED630;
}

#block-frontpage-teasers .views-field-title,
#block-news-updates-teaser .views-field-title {
  font-weight: bold;
  margin: 15px;
  min-height: 50px;
}
#block-frontpage-teasers .view-content,
#block-news-updates-teaser .view-content {
  background-color: #FFF;
  -webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.11);
  -moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.11);
  box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.11);
  -webkit-transition-duration: 0.3s ease-in-out;
  transition-duration: 0.3s ease-in-out;
  -webkit-transition-property: box-shadow;
  transition-property: box-shadow;
}
#block-frontpage-teasers .view-content:hover,
#block-frontpage-teasers .view-content:active,
#block-news-updates-teaser .view-content:hover,
#block-news-updates-teaser .view-content:active {
  -webkit-box-shadow: 0px 14px 25px -2px rgba(0,0,0,0.14);
  -moz-box-shadow: 0px 14px 25px -2px rgba(0,0,0,0.14);
  box-shadow: 0px 14px 25px -2px rgba(0,0,0,0.14);
}
#block-frontpage-teasers .views-field-field-teaser-image img,
#block-news-updates-teaser .views-field-field-news-update-image img {
  margin: 0 auto;
  opacity: 0.9;
  transition: .3s ease;
}
#block-frontpage-teasers .view-content:hover .views-field-field-teaser-image img,
#block-news-updates-teaser .view-content:hover .views-field-field-news-update-image img {
  opacity: 1;
}
#block-frontpage-teasers .views-field-body, 
#block-news-updates-teaser .views-field-field-news-update-teaser-content {
  margin: 10px 15px;
  min-height: 110px;
}
#block-frontpage-teasers .views-field-view-node, 
#block-news-updates-teaser .views-field-view-node {
  margin: 15px;
}
#block-frontpage-teasers .views-field-view-node .btn-primary, 
#block-news-updates-teaser .views-field-view-node .btn-primary {
  margin: 9px 0 26px 0;
  -webkit-transition-duration: 0.3s ease-in-out;
  transition-duration: 0.3s ease-in-out;
}
#block-frontpage-teasers .views-field-view-node a, 
#block-news-updates-teaser .views-field-view-node a {
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  color: #FFF;
}
#block-frontpage-teasers .views-field-view-node a:hover, 
#block-news-updates-teaser .views-field-view-node a:hover {
  text-decoration: none;
}
#block-frontpage-teasers .views-field-view-node btn:hover,
#block-news-updates-teaser .views-field-view-node btn:hover {
  color: #3E66B0;
  text-decoration: none;
}
#block-frontpage-teasers .views-field-view-node btn:hover a,
#block-news-updates-teaser .views-field-view-node btn:hover a {
  color: #3E66B0;
}

.page-node-type-page .region-content,
.page-node-type-news-and-updates .region-content,
.path-news-updates .region-content,
.path-diplomate-roster .region-content,
.path-profile .region-content {
  clear: both;
  padding-top: 50px;
}

/** News and Updates **/
.view-id-news_updates .view-display-id-page_1,
.view-id-news_updates .views-row {
  border-bottom: 1px solid #CCC;
  padding-bottom: 30px;
  margin-bottom: 12px;
}
.view-id-news_updates li.node-readmore {
  margin-top: 15px;
}
.view-id-news_updates li.node-readmore a {
  padding: 9px 15px;
  background-color: #3E66B0;
  border-color: #3E66B0;
  font-size: 12px;
  font-weight: bold;
  color: #FFF;
  text-transform: uppercase;
  -webkit-transition-duration: 0.3s ease-in-out;
  transition-duration: 0.3s ease-in-out;
}
.view-id-news_updates li.node-readmore a:hover {
  background-color: #BED630;
  border-color: #BED630;
  color: #3E66B0;
  text-decoration: none;
}
.news-and-updates .field--name-field-news-update-date {
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  color: #666;
  margin-bottom: 15px;
}
.news-and-updates .img-responsive {
  margin: 10px auto;
}

/** Diplomate Roster **/
#views-bootstrap-diplomate-roster-page-1 .col-xs-12,
#views-bootstrap-board-of-directors-page-1 .col-xs-12 {
  padding-top: 30px;
  padding-bottom: 30px;
}
#views-bootstrap-diplomate-roster-page-1 .views-field-field-diplomate-photo,
#views-bootstrap-board-of-directors-page-1 .views-field-field-image {
  padding: 10px;
  max-width: 360px;
  margin: 0 auto;
  background: #FFF;
}
#views-bootstrap-diplomate-roster-page-1 .views-field-field-diplomate-photo:hover,
#views-bootstrap-board-of-directors-page-1 .views-field-field-image:hover {
  opacity: 1;
}
#views-bootstrap-diplomate-roster-page-1 .views-field-field-diplomate-photo img,
#views-bootstrap-board-of-directors-page-1 .views-field-field-image img {
  margin: 0 auto;
  opacity: 0.9;
  transition: .3s ease;
}
#views-bootstrap-diplomate-roster-page-1 .views-field-field-diplomate-photo img:hover,
#views-bootstrap-board-of-directors-page-1 .views-field-field-image img:hover {
  opacity: 1;
}
#views-bootstrap-diplomate-roster-page-1 .views-field-field-diplomate-name,
#views-bootstrap-board-of-directors-page-1 .views-field-title {
  font-family: 'PT Sans Narrow', sans-serif;
  font-size: 20px;
}
#views-bootstrap-diplomate-roster-page-1 .views-field-field-diplomate-name,
#views-bootstrap-diplomate-roster-page-1 .views-field-field-diplomate-name-1,
#views-bootstrap-board-of-directors-page-1 .views-field-title,
#views-bootstrap-board-of-directors-page-1 .views-field-field-board-of-director-role {
  text-align: center;
  background: #FFF;
  max-width: 360px;
  margin: 0 auto;
}
#views-bootstrap-diplomate-roster-page-1 .views-field-field-diplomate-name-1,
#views-bootstrap-board-of-directors-page-1 .views-field-field-board-of-director-role {
  padding: 10px 0;
  color: #666;
}
.field--name-field-diplomate-name {
  font-family: 'PT Sans Narrow', sans-serif;
  font-size: 39px;
  font-weight: 300;
  text-align: center;
  color: #3E66B0;
  margin-bottom: 30px
}
@media (max-width: 575.98px) {
.field--name-field-diplomate-name {
  font-size: 24px;
}
}
.field--name-field-diplomate-photo img {
  margin: 0 auto;
}
.field--name-field-diplomate-photo {
  padding: 10px;
  background: #FFF;
}
.field--name-field-diplomate-photo,
.field--name-field-diplomate-education,
.field--name-field-diplomate-honors-awards,
.field--name-field-diplomate-certification,
.field--name-field-diplomate-membership {
  margin-bottom: 15px;
}

/** Sidebar **/
.region-sidebar-second {
  margin-top: 135px;
}
.region-sidebar-second h2 {
  text-align: center;
}
#block-news-updates .list-group-item {
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  }
#block-news-updates .list-group-item:hover {
  background-color: #EEE;
  border: 1px solid #DDD;
  color: #3E66B0;
}
#block-news-updates .views-field-title {
  font-weight: bold;
}
#block-news-updates .views-field-field-news-update-date {
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  color: #666;
}

#block-dates-to-remember-sidebar .views-field-field-date-remember-add-calendar a {
  font-size: 12px;
  font-weight: bold;
  font-style: normal;
  text-transform: uppercase;
}
#block-dates-to-remember-sidebar .views-field-field-date-remember-add-calendar a em.placeholder {
  font-style: normal;
}

/** FOOTER **/
.footer {
  border-top: 3px solid #3E66B0;
  margin-top: 50px;
  padding: 50px 0px;
}

.footer h2 {
  font-size: 19px;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 10px;
}

/** Contact Us **/
#block-contact-us label,
#block-contact-us input[type='text'],
#block-contact-us input[type='tel'],
#block-contact-us input[type='email'],
#block-contact-us textarea {
  font-size: 16px;
}
@media (min-width: 768px) {
.webform-type-webform-name .webform-flexbox {
  margin: 0em -0.5em;
}
}
@media (max-width: 575.98px) {
#block-contact-us .form-item-name-first {
  margin-bottom: 15px;
}
}
#block-contact-us div.intl-tel-input {
  display: block;
  width: 100%;
}
#block-contact-us .captcha {
  margin-bottom: 15px;
}
#block-contact-us .form-actions .btn-primary {
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  color: #FFF;
  padding: 15px;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.captcha legend {
  display: none;
}

#block-pbpd-footer .nav li a {
  display: block;
  padding: 6px 15px;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s; 
}
#block-pbpd-footer .nav li a:hover {
  color: #3C69Af;
  background: #BED62F;
}

#block-affiliations .views-field-field-affiliation-logo img {
  margin: 0 auto;
  max-width: 165px;
  max-height: 130px;	
}

#block-credits {
  border-top: 3px solid #CCC;
  margin-top: 50px;
}
#block-credits p {
  padding: 50px 0;
  text-align: center;
  font-size: 14px;
  color: #999;
}
#block-credits p a {
  color: #999;
}

/** Embedded YouTube Videos **/
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}